Source: swift
Version: 2.10.2-1~u16.04+mcp3
Binary:
  - swift-doc
  - swift-container
  - swift-account
  - swift
  - swift-object-expirer
  - swift-drive-audit
  - python-swift
  - swift-object
  - swift-proxy
Build_time: 2017-11-13-16-01-21
Code_project:
  swift: a0cec345e4bb058d221671edbd3cad12d3bfb3a1
  swift-build: a4d1ec00e23319a53ba98b3929d39d9a22488c9b
